## ruby-sham-rack 1.3.6

=== debian/changelog ===
ruby-sham-rack (1.3.6-3) unstable; urgency=medium

  * Bump build-deps on ruby-rr to >= 1.1.1-2 

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Tue, 25 Jun 2013 01:14:50 +0530

ruby-sham-rack (1.3.6-2) unstable; urgency=low

  * Upload to unstable (ruby-rr 1.0.5-3 is in unstable)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Tue, 04 Jun 2013 03:11:12 +0530

ruby-sham-rack (1.3.6-1) experimental; urgency=low

  * Initial release (Closes: #706397)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Fri, 26 Apr 2013 22:56:58 +0530
