=== debian/control ===
Source: ruby-sham-rack
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rack, rake, ruby-rspec,
 ruby-rack-test, ruby-rr (>= 1.1.1-2~), ruby-patron, ruby-rest-client, ruby-mechanize, ruby-sinatra
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sham-rack.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-ruby-extras/ruby-sham-rack.git;a=summary
Homepage: http://github.com/mdub/sham_rack
XS-Ruby-Versions: all

Package: ruby-sham-rack
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-rack
Description: Net::HTTP-to-Rack plumbing for HTTP testing
 ShamRack plumbs Net::HTTP directly into Rack, for quick and easy HTTP testing.
 .
 Well, it makes it easy to _stub out external (HTTP) services_, which is handy
 in development and testing environments, or when you want to _test your HTTP
 client code_.
 .
 You can also use it to _test your Rack application_ (or Sinatra, or Rails, or
 Merb) using a variety of HTTP client libraries, to check interoperability.
