=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/sham_rack .*/sham_rack-(.*).tar.gz
