## ruby-sham-rack 1.4.1

=== debian/changelog ===
ruby-sham-rack (1.4.1-3) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-rr.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Cédric Boutillier ]
  * Add patch to use URI.open in specs (Closes: #996386)
  * Use gem install layout
  * Remove explicit dependency on ruby interpreter
  * Rules-Requires-Root set to no
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 18 Nov 2021 11:09:05 +0100

ruby-sham-rack (1.4.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Move debian/watch to gemwatch.debian.net

 -- Pirate Praveen <praveen@debian.org>  Sat, 05 Jan 2019 21:50:06 +0530

ruby-sham-rack (1.4.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS by no longer trying to install
    a nonexisting README.markdown. (Closes: #903190)

 -- Adrian Bunk <bunk@debian.org>  Fri, 30 Nov 2018 18:12:36 +0200

ruby-sham-rack (1.4.1-1) unstable; urgency=medium

  * New upstream release (Closes: #868750)
  * Bump standards version to 4.0.0
  * Check gemspec dependencies during build
  * Refresh patches, drop patches applied upstream

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Aug 2017 21:49:03 +0530

ruby-sham-rack (1.3.6-6) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 3.9.6 (no changes needed).
  * Bump debhelper compatibility.
  * port-tests-rspec3.patch:
    - Port tests to RSpec format (Closes: #795609)
    - Disable a weird failing test

 -- Balasankar C <balasankarc@autistici.org>  Sun, 10 Jan 2016 14:03:56 +0530

ruby-sham-rack (1.3.6-5) unstable; urgency=medium

  * Remove patron (ruby-patron is removed from testing)
    - remove ruby-patron from build dependencies
    - disable tests using patron (remove-patron.patch)

 -- Pirate Praveen <praveen@debian.org>  Wed, 21 May 2014 23:01:34 +0530

ruby-sham-rack (1.3.6-4) unstable; urgency=medium

  * Team upload.
  * Add drop_rr_adapters.patch: do not load RR::Adapters::RSpec2 explicitly in
    spec/spec_helper.rb. This avoids having an undefined
    teardown_mocks_for_rspec method. (Closes: #747744)
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 12 May 2014 17:03:05 +0200
