=== debian/control ===
Source: ruby-sham-rack
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-mechanize,
               ruby-rack,
               ruby-rack-test,
               ruby-rest-client,
               ruby-rr,
               ruby-rspec,
               ruby-sinatra
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sham-rack.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sham-rack
Homepage: https://github.com/mdub/sham_rack
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-sham-rack
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Net::HTTP-to-Rack plumbing for HTTP testing
 ShamRack plumbs Net::HTTP directly into Rack, for quick and easy HTTP testing.
 .
 Well, it makes it easy to _stub out external (HTTP) services_, which is handy
 in development and testing environments, or when you want to _test your HTTP
 client code_.
 .
 You can also use it to _test your Rack application_ (or Sinatra, or Rails, or
 Merb) using a variety of HTTP client libraries, to check interoperability.
