=== debian/watch ===
version=4
https://gemwatch.debian.net/sham_rack .*/sham_rack-(.*).tar.gz
